body{
    background-color: black;
}
.blackboard {
 position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
 margin: 0 auto 1.5rem;
 padding: 1.6rem 1rem;
 font-size: 1.2rem;
 color: #fff;
 border: 2px solid #000;
 border-radius: 5px;
 box-shadow: 0 0 0 4px #fff inset;
 background-color: rgba(0,0,0,0.9);
 padding-top: 1px;
}
.blackboard1 {
 position: absolute;
    top: 70%;
    left: 60.5%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
 margin: 0 auto 1.5rem;
 padding: 1.6rem 1rem;
 font-size: 1.2rem;
 color: #fff;
 border: 2px solid #000;
 border-radius: 5px;
 box-shadow: 0 0 0 4px #fff inset;
 background-color: rgba(0,0,0,0.9);
 padding-top: 1px;
}
.blackboard1.answer p {
 margin-left: 1.7rem;
}
.blackboard1 .blink-before {
 font-size: 1.2rem;
}
.blackboard1 a {
 text-decoration: none;
 color: #fff;
}
.blackboard1 .blink-before::before {
 content: '▶';
 position: absolute;
 left: 1rem;
 animation: blink 1.4s infinite;
}
.blackboard p:last-of-type {
 margin-bottom: 0;
}
/* 回り込み */
.float-r {
 float: right;
}
/* 回り込み解除 */
.clearfix {
 zoom: 1;
}
.clearfix:after {
 clear: both;
 content: "";
 display: block;
}
/* 点滅 */
@keyframes blink {
 50% { opacity: 0; }
}
@-webkit-keyframes blink {
 50% { opacity: 0; }
}